## golang-go.uber-atomic 1.2.0+git20170719.9.70bd126

=== debian/changelog ===
golang-go.uber-atomic (1.2.0+git20170719.9.70bd126-1) unstable; urgency=medium

  * Initial release (Closes: #872018)

 -- Pirate Praveen <praveen@debian.org>  Sun, 13 Aug 2017 19:18:58 +0530
