=== debian/control ===
Source: golang-go.uber-atomic
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev
Standards-Version: 4.0.0
Homepage: https://go.uber.org/atomic
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-go.uber-atomic.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-go.uber-atomic.git
XS-Go-Import-Path: go.uber.org/atomic
Testsuite: autopkgtest-pkg-go

Package: golang-go.uber-atomic-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-stretchr-testify-dev
Description: Simple wrappers for primitive types to enforce atomic access
 The standard library's `sync/atomic` is powerful, but it's easy to forget which
 variables must be accessed atomically. `go.uber.org/atomic` preserves all the
 functionality of the standard library, but wraps the primitive types to
 provide a safer, more convenient API.
