## golang-go.uber-atomic 1.4.0

=== debian/changelog ===
golang-go.uber-atomic (1.4.0-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Anthony Fok ]
  * New upstream version 1.4.0
  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance
  * Add debian/watch to track release tarballs
  * Apply "cme fix dpkg" fixes:
    - Change Priority from "extra" to "optional"
    - Update debhelper dependency to "Build-Depends: debhelper-compat (= 12)"
    - Bump Standards-Version to 4.5.0 (no change)
  * Update Maintainer email address to team+pkg-go@tracker.debian.org
  * Add myself to the list of Uploaders
  * Add "Rules-Requires-Root: no" to debian/control

 -- Anthony Fok <foka@debian.org>  Fri, 21 Feb 2020 02:24:27 -0700
