=== debian/control ===
Source: golang-go.uber-atomic
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>,
           Anthony Fok <foka@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-go.uber-atomic
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-go.uber-atomic.git
Homepage: https://go.uber.org/atomic
Rules-Requires-Root: no
XS-Go-Import-Path: go.uber.org/atomic

Package: golang-go.uber-atomic-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-stretchr-testify-dev
Description: Simple wrappers for primitive types to enforce atomic access
 The standard library's `sync/atomic` is powerful, but it's easy to forget which
 variables must be accessed atomically. `go.uber.org/atomic` preserves all the
 functionality of the standard library, but wraps the primitive types to
 provide a safer, more convenient API.
