## golang-go.uber-atomic 1.7.0

=== debian/changelog ===
golang-go.uber-atomic (1.7.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.7.0.
  * Add d/patches/fix-test-in-1.16.patch.
    - Fix fail test in 1.18
  * Update d/rules.
    - Remove gen-atomicint and gen-atomicwrapper from installation.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sat, 05 Feb 2022 17:24:11 +0900

golang-go.uber-atomic (1.4.0-4) unstable; urgency=medium

  * Team upload.

  [ Aloïs Micard ]
  * Update debian/gitlab-ci.yml (using pkg-go-tools/ci-config).

  [ Nobuhiro Iwamatsu ]
  * Bump debhelper-compat to 13.
  * Update Standards-Version to 4.6.0.1 (no changes).

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sat, 05 Feb 2022 10:37:41 +0900

golang-go.uber-atomic (1.4.0-3) unstable; urgency=medium

  * Source-only upload for migration to testing

 -- Anthony Fok <foka@debian.org>  Wed, 01 Sep 2021 07:37:43 -0600

golang-go.uber-atomic (1.4.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 21 Aug 2021 11:33:16 +0100
