=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-github-stretchr-testify-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-go.uber-atomic
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-go.uber-atomic.git
 Homepage: https://go.uber.org/atomic
