=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_install:
	dh_auto_install

	# Remove binary (gen-atomicint, gen-atomicwrapper)
	rm -rf $(CURDIR)/debian/golang-go.uber-atomic-dev/usr/bin
