## golang-go.uber-atomic 1.9.0

=== debian/changelog ===
golang-go.uber-atomic (1.9.0-1) unstable; urgency=medium

  * New upstream version 1.9.0
  * Change Section from devel to golang
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Mark library package with "Multi-Arch: foreign"
  * Reorder fields in debian/control and debian/copyright
    as would be generated in the next dh-make-golang release after 0.6.0-1
  * Remove binary package's dependency on golang-github-stretchr-testify-dev
    as it is only used in *_test.go files
  * Remove fix-test-in-1.16.patch
    as nocmp_test.go in atomic v1.9.0 passes with Go 1.16, 1.17 and 1.18

 -- Anthony Fok <foka@debian.org>  Fri, 25 Feb 2022 02:53:38 -0700
