=== debian/control ===
Source: golang-go.uber-atomic
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>,
           Anthony Fok <foka@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-stretchr-testify-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-go.uber-atomic
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-go.uber-atomic.git
Homepage: https://go.uber.org/atomic
XS-Go-Import-Path: go.uber.org/atomic

Package: golang-go.uber-atomic-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Simple wrappers for primitive types to enforce atomic access
 The standard library's `sync/atomic` is powerful, but it's easy to forget which
 variables must be accessed atomically. `go.uber.org/atomic` preserves all the
 functionality of the standard library, but wraps the primitive types to
 provide a safer, more convenient API.
