## golang-go.uber-atomic 1.10.0

=== debian/changelog ===
golang-go.uber-atomic (1.10.0-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.
  * Build-depend explicitly on golang-any (>= 2:1.18~) as per go.mod

 -- Anthony Fok <foka@debian.org>  Thu, 29 Sep 2022 03:36:21 -0600

golang-go.uber-atomic (1.10.0-1) unstable; urgency=medium

  * New upstream version 1.10.0
  * Bump Standards-Version to 4.6.1 (no change)

 -- Anthony Fok <foka@debian.org>  Mon, 29 Aug 2022 13:08:46 -0600
