=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
-               golang-any,
+               golang-any (>= 2:1.18~),
                golang-github-stretchr-testify-dev
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-go.uber-atomic
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-go.uber-atomic.git
 Homepage: https://go.uber.org/atomic
