## golang-go.uber-atomic 1.11.0

=== debian/changelog ===
golang-go.uber-atomic (1.11.0-1) unstable; urgency=medium

  * New upstream version 1.11.0

 -- Anthony Fok <foka@debian.org>  Thu, 21 Sep 2023 05:22:38 -0600

golang-go.uber-atomic (1.10.0-2) unstable; urgency=medium

  * Team upload

  [ Anthony Fok ]
  * Build-depend explicitly on golang-any (>= 2:1.18~) as per go.mod

  [ Shengjing Zhu ]
  * Add tzdata to Build-Depends (Closes: #1027912)
  * Update Standards-Version to 4.6.2 (no changes)
  * Use DH_GOLANG_EXCLUDES to skip building binaries

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 12 Jan 2023 19:08:29 +0800
