=== debian/control ===
--- 
+++ 
@@ -8,9 +8,10 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any (>= 2:1.18~),
-               golang-github-stretchr-testify-dev
+               golang-github-stretchr-testify-dev,
+               tzdata
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-go.uber-atomic
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-go.uber-atomic.git
 Homepage: https://go.uber.org/atomic
