=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%golang-go.uber-atomic-$1.tar.gz%" \
    https://github.com/uber-go/atomic/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian
